Announcement

Collapse
No announcement yet.

$50 maintenance pack to get vbulletin 5.0 and last 4.x release?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • $50 maintenance pack to get vbulletin 5.0 and last 4.x release?

    can someone officially confirm this scenario:

    we can wait a little, and if we purchase 3-month maintenance pack just before or during vbulletin 5.0 gold release, we will have access to all 3.x, 4.x and (at least first) 5.0 release (plus 3 months of updates, without updates to 4.x/5.x after 3 months)
    http://www.vbulletin.com/forum/images/editor/smilie.gif

  • #2
    Originally posted by lim (x-7x) = ∞ View Post
    can someone officially confirm this scenario:
    Only deny is possible.


    vB5 is unequivocally the best forum software, but not yet...

    Comment


    • #3
      and then you woke up, right?

      Comment


      • #4
        3.x only grants you access to free upgrade to vB4, not 5, as it nowhere says it is to v4 and v5.
        the "free" upgrade is a myth, it only grants you access to the version available in the download box, after your expiry date, any v4 that comes out, requires a license 4 license type

        Comment


        • #5
          by theory it should be probably up to latest of vb4.

          but IB might suddenly comes out a with-immediate-effect official announcement silently to stop the purchase of maintenance upgrade pack without reasonable notice period.

          you, caught off guard, suddenly not able to purchase the upgrade, the only option is to buy the full version vb5 upgrade suite.

          Comment


          • #6
            Trying to game the system to use it to get a latter release of vB4 seems like gambling I wouldn't take odds on. Also, at the current rate, the end of vB4 may be 2012.
            Last edited by feldon23; Thu 15th Jul '10, 6:09am.

            Comment


            • #7
              Why everytime I ask for official answer, I am getting guesses? Even when I ask in 'Ask Adrian' thread I am getting replies from persons who have no direct knowledge.

              I can explain why my question is very valid and is legally based https://www.vbulletin.com/forum/node/365487

              Originally posted by IB Adrian View Post
              As part of our release of 3.8.6 shortly, the last "bug fix" release of vBulletin 3 series, we have created an option for customers to renew their expired 3 series owned license.
              OUR old LIFETIME owned VERSION-LESS license was allowing us to access to ALL vbulletin versions WHEN license is ACTIVE.
              This is why old license holders was able to download first vb4 releases while their license in active
              This is why they mention you can get access to vb4 when you update your vb3 license with this pack.
              THIS IS WHY THIS PACK IS LIMITED TO 3 MONTHS.

              The only thing that confuses me, that Adrian is using "3 series owned license" term, because our previous license was not assigned to any version. From legal perspective this pack should also work with vb2.

              I just want to have official answer on how this legal bordering things will be handled, I just want to know do they truly respect old owned licensing, or this maintance pack is somehow limited?
              http://www.vbulletin.com/forum/images/editor/smilie.gif

              Comment


              • #8
                Originally posted by lim (x-7x) = ∞ View Post
                Why everytime I ask for official answer, I am getting guesses? Even when I ask in 'Ask Adrian' thread I am getting replies from persons who have no direct knowledge.
                Because this is a public forum, and if you've been paying attention, most vB staff are answering tickets rather than replying in public.

                Originally posted by lim (x-7x) = ∞ View Post
                I just want to have official answer on how this legal bordering things will be handled, I just want to know do they truly respect old owned licensing, or this maintance pack is somehow limited?
                It's clear that the maintenance pack is limited -- to 3 months, and it is inevitable that it will eventually become unavailable for purchase. This is not a restoration of the old licensing terms. Nor is it a way for you to get vB4 and vB5 for 75% off the full price of $185.

                If you want an official answer, e-mail sales@vbulletin.com or open a ticket.

                Comment


                • #9
                  Originally posted by feldon23 View Post
                  If you want an official answer, e-mail sales@vbulletin.com or open a ticket.
                  Correct.


                  vB5 is unequivocally the best forum software, but not yet...

                  Comment


                  • #10
                    Troll.
                    AMD Forum

                    Comment


                    • #11
                      Originally posted by lim (x-7x) = ∞ View Post
                      Why everytime I ask for official answer, I am getting guesses?
                      Because everybody wants to have some fun answering questions that only can be meant as a joke. Looking forward to get my share now

                      Comment


                      • #12
                        Originally posted by lim (x-7x) = ∞ View Post
                        can someone officially confirm this scenario:

                        we can wait a little, and if we purchase 3-month maintenance pack just before or during vbulletin 5.0 gold release, we will have access to all 3.x, 4.x and (at least first) 5.0 release (plus 3 months of updates, without updates to 4.x/5.x after 3 months)
                        I don't see us selling software that is EOL'd which 3.x will be before we get to vB5.
                        Vote for:

                        - *Admin Settable Paid Subscription Reminder Timeframe*
                        -
                        *PM - Add ability to reply to originator only*
                        - Add Admin ability to auto-subscribe users to specific channel(s)
                        - Highlight the correct navigation tab when you are on a custom page
                        - "Quick Route" Interface...
                        - Allow to use custom icons for individual forums

                        Comment


                        • #13
                          (3.x is alredy not for sale since october 2009, but this was question about about posibility to get support, i.e. getting release update which provides just bug/security fixes)

                          On 17th october 2009 I made a thread in this subforum about issue:
                          upcoming 3.8.5, 3.8.x bug fixes access costs 175/195 instead of 40/60 usd
                          I didnt get any official replies to this thread, but this maintance pack resolves it... or not?

                          So, you want to confirm that this possiblity to get release with bug/security for previous version of software is LIMITED in TIME (I am talking about availability of this pack, not period of time it will be active)?
                          And why THIS information is not clear in announcment?

                          Basically, instead of predictable support (how it was before), now we need to monitor some "offers" in announcements to get them in time?
                          As you notice, other members also find this strategy irresponible and hard to follow...

                          Originally posted by pelican View Post
                          by theory it should be probably up to latest of vb4.

                          but IB might suddenly comes out a with-immediate-effect official announcement silently to stop the purchase of maintenance upgrade pack without reasonable notice period.

                          you, caught off guard, suddenly not able to purchase the upgrade, the only option is to buy the full version vb5 upgrade suite.
                          Last edited by lim (x-7x) = ∞; Fri 16th Jul '10, 4:18am.
                          http://www.vbulletin.com/forum/images/editor/smilie.gif

                          Comment


                          • #14
                            Originally posted by pelican View Post
                            by theory it should be probably up to latest of vb4.

                            but IB might suddenly comes out a with-immediate-effect official announcement silently to stop the purchase of maintenance upgrade pack without reasonable notice period.

                            you, caught off guard, suddenly not able to purchase the upgrade, the only option is to buy the full version vb5 upgrade suite.
                            It doesn't.

                            If you have a 3.x license type and your expiry date is 10th September 2010. Your can only get all the 4.x releases released up to 10th September 2010. If 4.9 gets release in December 2010, you won't get that. You will have to upgrade the 3.x license type to a 4.x license type.

                            Comment


                            • #15
                              Originally posted by s.molinari View Post
                              Hi lim,

                              This 3.X maintenance pack offer won't be forever and for sure won't be around when vB5 is released. There, however, might very well be a similar offer for vB4, when vB5 is released. But, that is in the far out future and anything could happen between then and now, so it wouldn't do any of us any good to speculate about it. So, to answer your question, no, you shouldn't wait, as this offer will expire at some point and definitely before vB5 will be released. When exactly this offer will expire is not yet decided, but before it is decided, all customers will be given plenty of notice.

                              Scott
                              The support ticket answer I got from Adrian says "We don't have a intended end date for the program ..."

                              While it might not be forever, at the moment there's no end-date for it intended. If that ever changes in the future, it will be via an announcement, which mentions nothing currently of any end-date, as none is intended.

                              As a team member Scott, you just mentioned it will certainly not be there with version 5. So there's an intended end-date?

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X